body,
div,
ul,
li,
h1,
h2,
form,
fieldset,
input {
    margin: 0;
    padding: 0
}
fieldset,
img {
    border-width: 0
}
ul {
    margin: 1em
}
ul {
    margin-left: 2em
}
ul {
    list-style: disc outside
}
h1 {
    font-size: 1.8em
}
h2 {
    font-size: 1.6em
}
h1,
h2 {
    margin: 1em 0
}
h1,
h2 {
    font-weight: bold
}
body {
    background-color: #FFF;
    font: 62.5%/1.6em Arial, Helvetica, Verdana, sans-serif
}
.aui-field-label {
    display: block;
    float: none;
    text-align: left;
    margin: 0;
    width: auto
}
.aui-field-input {
    float: none;
    width: auto
}
.aui-button-holder {
    overflow: hidden;
    display: block;
    clear: both
}
.aui-button-input {
    margin: 0;
    line-height: 1.3;
    text-decoration: none;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 10px 6px 7px
}
.aui-button-input {
    *padding: 4px 10px 3px 7px
}
.aui-field-content:after,
.aui-button-holder:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden
}
.aui-field-content,
.aui-button-holder {
    display: inline-block
}
/*\*/
.aui-field-content,
.aui-button-holder {
    display: block
}
/**/

.aui-field-label {
    font-weight: bold
}
img.icon {
    vertical-align: middle
}
.aui-field-element {
    position: relative
}
fieldset,
.aui-form fieldset {
    margin-bottom: 2em
}
img.icon {
    border: 0;
    float: absmiddle
}

footer,
header,
nav,
section {
    display: block
}
body,
div,
ul,
li,
h1,
h2,
form,
fieldset,
input {
    margin: 0;
    padding: 0
}
fieldset,
img {
    border: 0
}
html {
    overflow-y: scroll
}
body {
    background: #FFF;
    font: 62.5%/1.4 Arial, Helvetica, Verdana, sans-serif
}
ul {
    margin: 1em
}
ul {
    margin-left: 2em
}
ul {
    list-style: disc outside
}
h1 {
    font-size: 1.8em
}
h2 {
    font-size: 1.6em
}
h1,
h2 {
    margin: 1em 0
}
h1,
h2 {
    font-weight: bold
}
.logo {
    display: inline-block;
    line-height: 1;
    vertical-align: middle
}
.portlet-layout {
    border-collapse: collapse;
    clear: both;
    display: table;
    border-spacing: 0;
    table-layout: auto;
    width: 100%
}
.portlet-column {
    display: table-cell;
    vertical-align: top
}
.modify-pages li {
    position: relative
}
.portlet-topper {
    position: relative
}
.portlet-title {
    display: block;
    font-size: 1em;
    margin: 0
}
.portlet-title img {
    vertical-align: middle
}
.portlet-title-text {
    cursor: pointer
}
.portlet-content {
    padding: 12px 10px 10px
}
.portlet-msg-error {
    background: #EEE none no-repeat 6px 50%;
    border: 1px solid #555;
    color: #34404f;
    display: block;
    font-weight: bold;
    margin: 2px auto 14px;
    padding: 6px 6px 6px 30px;
    text-align: left
}
.portlet-msg-error {
    background-color: #FDD;
    background-image: url(error.png);
    border-color: #F00
}
fieldset {
    border: 1px solid #bfbfbf;
    padding: 8px
}
.aui-fieldset {
    border-width: 0;
    padding: 0;
    position: relative
}
.aui-fieldset .aui-field-content,
.aui-button-holder {
    margin: 10px 0
}
input {
    background: #FFF
}
input[type="text"],
input[type="password"],
input[type="submit"] {
    background-image: url(input_shadow.png);
    background-repeat: no-repeat;
    border: 1px solid;
    border-color: #bfbfbf #dedede #dedede #bfbfbf;
    font: 1em Arial, Helvetica, Verdana, sans-serif;
    padding: 5px 1px
}
input[type="submit"] {
    background: #d4d4d4 url(header_bg.png) repeat-x 0 0;
    border: 1px solid;
    border-color: #c8c9ca #9e9e9e #9e9e9e #c8c9ca;
    color: #34404f;
    cursor: pointer;
    font-weight: bold;
    overflow: visible;
    padding: 5px;
    text-shadow: 1px 1px #FFF;
    width: auto
}
input[type="submit"]:hover {
    background: #b9ced9 url(state_hover_bg.png) repeat-x 0 0;
    border-color: #627782;
    color: #369
}
input[type="submit"]:focus {
    background: #ebebeb url(state_active_bg.png) repeat-x 0 0;
    border-color: #555
}
input[type="submit"] {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px
}
body {
    font-size: 12px
}
a {
    text-decoration: none;
    color: #00548e
}
ul {
    margin: 0;
    list-style: none
}
:focus {
    outline: 0
}
#navigation h1,
#banner .page-title,
#navigation ul li.tab_1 span span,
.portlet-title img,
#banner #heading h1 .site-name {
    display: none
}
#wrapper #banner,
#wrapper #navigation,
#wrapper .footer_content,
#wrapper #main-content.columns-max {
    width: 1000px;
    margin: 0 auto
}
#navigation ul li a span span,
#footer .facebook,
#footer .facebook:hover {
    background-image: url("sprite.png");
    background-repeat: no-repeat
}
#footer .linkedin,
#footer .linkedin:hover {
    background-image: url("linkedin_white.svg");
    background-repeat: no-repeat
}
.nav_container {
    height: 65px;
    background: #3f3f3f url("nav.png") repeat-x left bottom
}
#footer a:hover {
    color: #8ebfed
}
#footer {
    background: url("footer.png") repeat-x left top
}
#banner {
    overflow: hidden
}
#banner #heading {
    float: left
}
#banner #heading h1 {
    margin: 12px 0
}
#banner #heading h1 .logo span {
    display: none
}
#navigation ul {
    position: relative
}
#navigation ul li {
    float: left;
    padding: 10px 0 0
}
#navigation ul li.tab_1 {
    padding-left: 0
}
#navigation ul li.tab_1 a {
    padding-left: 10px
}
#navigation ul li a {
    color: #e9e9e9;
    font-size: 1.25em;
    float: left;
    height: 55px;
    line-height: 45px;
    padding: 0 10px 0 0
}
#navigation ul li:hover a {
    background: #00548e none repeat scroll 0 0;
}
#navigation ul li a span span {
    background-position: -565px -753px;
    display: inline;
    padding-right: 7px
}
.portlet-content {
    padding: 0 0 10px
}
.portlet-title {
    font-size: 1.6em;
    color: #393939;
    padding-bottom: 6px;
    margin-bottom: 17px;
    border-bottom: 1px solid #dfdfdf
}
#footer .footer_content {
    overflow: hidden;
    padding: 24px 0 20px
}
#footer a {
    color: #7c7c7c;
    font-size: .95em
}
#footer ul {
    float: left;
    padding-top: 5px
}
#footer ul li {
    float: left;
    padding-left: 9px;
    margin-left: 6px;
    border-left: 1px solid #7c7c7c;
    line-height: 1em
}
#footer ul li:first-child {
    border: 0;
    padding: 0;
    margin: 0
}
#footer .facebook {
    float: right;
    width: 26px;
    height: 26px;
    text-indent: -999em;
    overflow: hidden;
    margin-left: 8px
}
#footer .facebook {
    background-position: -575px -760px
}
#footer .facebook:hover {
    background-position: -640px -760px
}

#footer .linkedin {
    float: right;
    width: 26px;
    height: 26px;
    text-indent: -999em;
    overflow: hidden;
    margin-left: 8px
}

@font-face {
    font-family: eonetworks;
    src: url("ParallaxGroteskSSiBoldCondensed.ttf")
}
.serwis-title {
    position: absolute;
    bottom: 15px;
    left: 230px;
    font-size: 2.8em;
    color: #626366;
    margin: 0;
    width: 300px;
    font-family: eonetworks;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: -1px
}
#banner #heading {
    position: relative
}

.portlet-login .aui-form fieldset {
    border-width: 0;
    margin-bottom: 0;
    padding: 0;
    top: 3px;
    left: 0px;
}
.portlet-login .aui-form .aui-button-holder {
    margin-bottom: 10px
}